.wpml-ls-legacy-dropdown a:visited {
	color: #aab2c0;
}

.wpml-ls-legacy-dropdown {
	width: 15.5em;
	max-width: 100%;
}

.wpml-ls-legacy-dropdown>ul {
	position: relative;
	padding: 0;
	margin: 0 !important;
	list-style-type: none;
}

.wpml-ls-legacy-dropdown .wpml-ls-item {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
}

.wpml-ls-legacy-dropdown a {
	display: block;
	text-decoration: none;
	color: #aab2c0;
	padding: 5px 0 5px 5px;
	line-height: 1;
	background: #14181e;
	border: 0;
}

.wpml-ls-legacy-dropdown a .wpml-ls-flag {
	width: 26px;
	height: 26px;
	border-radius: 100%;
}

.wpml-ls-legacy-dropdown a span {
	vertical-align: middle;
}

.wpml-ls-legacy-dropdown p.wpml-ls-item-toggle {
	position: relative;
	width: 100%;
	background: #14181e;
	border: 0;
	padding: 0 15px 0 15px;
	align-items: center;
	margin: 0;
	font-size: 0.85rem;
	cursor: pointer;
}
.wpml-ls-legacy-dropdown p.wpml-ls-item-toggle:focus {
	outline: none;
}

.wpml-ls-legacy-dropdown p.wpml-ls-item-toggle img {
	width: 26px;
	height: 26px;
	border-radius: 100%;
}

.rtl .wpml-ls-legacy-dropdown p.wpml-ls-item-toggle {
	padding-right: 10px;
	padding-left: calc(10px + .7em + .7em);
}

.wpml-ls-legacy-dropdown p.wpml-ls-item-toggle:after {
	content: '';
	border: .35em solid transparent;
	border-top: .5em solid;
	position: absolute;
	top: calc(50% - .175em);
	right: 3px;
	color: #aab2c0;
}

.rtl .wpml-ls-legacy-dropdown p.wpml-ls-item-toggle:after {
	right: auto;
	left: 10px;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	background-color: #14181e;
}
.wpml-ls-legacy-dropdown a:hover,
.wpml-ls-legacy-dropdown a:focus,
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {
	color: #ef5025;
	background: #14181e;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	border-top: 1px solid #14181e;
	padding: 15px 0 0;
	margin: 0;
	list-style-type: none;
	z-index: 101;
	display: none;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
	width: 100%;
	border-width: 0 1px 1px 1px;
	padding: 7.5px 15px;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:first-of-type > a {
	padding-top: 0;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:last-of-type a {
	padding-bottom: 15px;
}

.wpml-ls-legacy-dropdown .wpml-ls-flag {
	display: inline;
	vertical-align: middle;
}

.wpml-ls-legacy-dropdown .wpml-ls-flag+span {
	margin-left: .7em;
	text-transform: capitalize;
}

.wpml-ls-legacy-dropdown .wpml-ls-flag+span:hover {
	color: #ffc20f;
}

.rtl .wpml-ls-legacy-dropdown .wpml-ls-flag+span {
	margin-left: 0;
	margin-right: .4em;
}

/* Footer switcher */

.footer-lang-switcher {
	padding: 0 !important;
	z-index: 10;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown {
	display: flex;
	justify-content: center;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown ul {
	width: 100%;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-item {
	background: #ef5025;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	background-color: transparent;
	border: 0;
	top: 0;
	padding: 0 0 15px;
	background: #ef5025;
	transform: translateY(-100%);
}

.footer-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:first-of-type a {
	padding-top: 15px;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:last-of-type a {
	padding-bottom: 0;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown p.wpml-ls-item-toggle {
	color: #fff;
	background: #ef5025;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-flag+span {
	color: #fff;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-flag+span:hover {
	color: #ffc20f;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown a {
	background: transparent;
}

.footer-lang-switcher .wpml-ls-legacy-dropdown p.wpml-ls-item-toggle:after {
	color: #fff;
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	top: calc(50% - .4em);
}
